import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import { FooterSection } from './FooterSection';

<Meta title="Sections/FooterSection" component={FooterSection} />

# FooterSection
 
The footer section
    
<Preview>
  <Story name="default">
    <FooterSection />
  </Story>
</Preview>